#smallcal {
	position: relative;
	width:250px;
}
table.smallcal {				/* Calendar Container */
	width: 246px;
	margin-right: 7px;
	margin-left: 7px;
	border: 6px solid #000000;
	padding: 0px;
	color: #FFFFFF;
	background-color: #1a1a1a;
	position: relative;
	margin-bottom: 15px;
	clear: left;
}

table.smallcal a {
	text-decoration:none;
}
table.smallcal a:hover {
	text-decoration:underline;
}

table.smallcal td {
	vertical-align:middle;
	height: 20px;
	width: 20px;
	padding:4px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #1a1a1a;
}

#smallcal .month-nav {		/* Previous (& Next) month navigation row */
	width: 236px;
	position: relative;
	margin-right: 7px;
	margin-left: 7px;
	background-image: url(/css/images/SideMenuBarBanner.png);
	background-repeat: repeat-x;
	height: 20px;
	font-variant: small-caps;
	font-weight: bold;
	padding: 5px;
	color: #FFFFFF;
	clear: left;
}

#smallcal .month-nav .cal_arrows {
	height: 24px;
	width: 48px;
	float: right;
}
#smallcal .month-nav .cal_arrows img { width:24px;height:24px;border:none; } 

table.smallcal td.day-of-week {
	text-align:center;
	display:none;
}

table.smallcal tr.week-row {			/* Row container for each week of days */
}

table.smallcal tr.week-row td {
}

table.smallcal td.other-month {
/*	background-image: url(/css/images/cm_calendar_noday_bg.gif); */
	color: #000000;
	visibility:hidden;
}

table.smallcal td.this-month {
/* 	background-image: url(/css/images/cm_calendar_day_bg.gif); */
	background-repeat: repeat-x;
}

table.smallcal td.this-month:hover, table.smallcal td.this-day:hover, table.smallcal td.this-month-hasevents:hover{
/*	background-image: url(/css/images/cm_calendar_today_bg.jpg); */
	color: #FFFFFF;		
	border:1px solid #828282;
}

table.smallcal td.this-month-hasevents {
	background-color: #000;
	background-image: none;
	color: #C33;
	border: 1px solid #1a1a1a;
	height: 18px;
	width: 18px;
}

table.smallcal td.this-day {
/*	background-image: url(/css/images/cm_calendar_today_bg.jpg); */
	color: #FBD667; 
	border:1px solid #494949;
}

table.smallcal a.popup {
	text-decoration:none;
	color: #C33;
}
table.smallcal a.popup:hover {
	color: #FFF;
}

table.smallcal a.popup span {
	display:none;
}

table.smallcal a.popup:hover span {
	display:none;
}

table.smallcal a.popup span li { 
	padding-bottom: 5px; 
}

table.smallcal .day-in-month {
	padding-top:2px;
	padding-bottom:2px;
}
table.smallcal .event-container {
}

.darkTip                        { }  
.darkTip .content               { padding: 10px; border: 1px solid #1a1a1a; -moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #000036; color: #FFF; }  

ul.calendar-events {
	margin:0.2em;
	padding:0 0 0 0.5em;
	text-indent:-0.5em;	/* hanging indent */
	text-align:left;
	overflow:hidden;
	list-style-type:none;
	font-weight:bold;
}

ul.calendar-events li {
}
ul.calendar-events li a 
{
	text-decoration:none;
}
ul.calendar-events li a:hover 
{
	text-decoration:underline;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
